@charset "UTF-8";
/*img, div { behavior: url(iepngfix.htc) }*/

.clearfix{
	clear:both;
}
html {
	height: 100%;
}
body {
	background-color: #3888CB;
    background-size:cover;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 62.5%;
	line-height: 1.2em;
	color: #333;
	background-position: center bottom;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
#wrapper {
	width: 956px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 100px;
	background-image: url(../images/bluebackground2.png);
}
#innerwrapper {
	/*background-image: url(../images/topbanner.png);*/
	background-repeat: no-repeat;
	width: 956px;
	/*background-position: 0px 43px;*/
}
/*#backgroundImg {
	background-repeat: no-repeat;
	background-position: center bottom;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	height: 100%;
	background-attachment: fixed;

}*/
#header {
	text-align: right;
	padding-top: 18px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-left: 30px;
}
    #header a {
        float: left;
    }
    #header #forsale {
        background-color:#1a5ca6;
        color:#FFF;
        font-size:1.2em;
        line-height:1.4;
        margin-left:30px;
        margin-top:10px;
        padding:10px;
        text-align:center;
        text-decoration:none;
        width:160px;
    }
        #header #forsale span {
            display:block;
            font-size:1.8em;
            margin-bottom:5px;
        }
#footer {
	clear: both;
	position: relative;
	z-index: 200;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 60px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
}
#footer ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#footer ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
	color:#ffffff;
	text-decoration: none;
}
#footer a {
	color: #666;
	text-decoration: none;
}
#footer a:hover {
	color: #C00;
}
#footer p {
	font-size: 1em;
	text-align: right;
	float: right;
	width: 440px;
	padding-top: 10px;
	padding-right: 35px;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
	font-size: 1.1em;
	color: #fff;
}
p a{
	color: #ffffff;	
}

#bannerseoth {
 	background-color:#195ca6;
    color:#FFF;
    width:865px;
    margin-top:10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	text-align:justify
}

#bannerseoth a {
    color:#FFF !important;  
}

h1 {
	font-size: 1.6em;
	line-height: 1.6em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
}
h2 {
	font-size: 1.4em;
	line-height: 1.4em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
}
h3 {
	font-size: 1.2em;
	line-height: 1.2em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
}
ul#nav {
	list-style: none;
	padding: 0;
	height: 57px;
	font-size: 1.2em;
	line-height: 1.5em;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
	}
	
#nav li {
	padding: 0;
	display: block;
	list-style-type: none;
	margin: 0px;
	position: relative;
	float: left;
	}
#nav a {
	float: left;
	overflow: hidden;
	text-indent: -5000px;
	margin: 0px;
	padding: 0px;
	height: 50px;
	}
	
#nav a:hover {
	background-position: 0 -50px;
	}

ul#seatoursnav {
    background: #69A2DB !important;
    padding:0;
    clear:both;
    height:40px;
	margin:0;
}
ul#seatoursnav li {
    list-style:none;
    display:inline-block;
    text-transform:uppercase;
    font-family: Verdana, Geneva, sans-serif;
    font-size:14px;
    margin: 0 3px;
    line-height:40px;
    height:40px;
    padding: 0 6px;
}
ul#seatoursnav li a {
    text-decoration:none;
    color: #ffffff;
}
ul#seatoursnav li a:hover {
    color: #064485;
}
ul#seatoursnav li.nav-selected {
    background: #6095c9;
}
ul#seatoursnav li.nav-selected a {
    color: #ffc000;
}

    
#navback {
	background-image: url(../images/navback.gif);
	background-repeat: repeat-x;
	clear:both;
	}

.homebox:last-child{
	clear:both
}
	
.homebox {
	width: 306px;
	float: left;
	background-image: url(../images/homeboxback.png);
	text-align: left;
	background-repeat: repeat-y;
	color:#fff;
	margin-bottom:20px;
}
.homebox img {
	float: right;
	margin-right: 20px;
	height:130px;
}
.homebox h2 {
	color: #ffffff;
	font-size: 2.2em;
	font-weight: normal;
	padding-left: 12px;
	padding-top: 10px;
	padding-bottom: 0.3em;
}
.homebox p {
	padding-left: 12px;
	font-family: Verdana, Geneva, sans-serif;
	padding-right: 150px;
	font-size: 1em;
	line-height: 1.1em;
}
.homebox a {
	background-color: #1A1F55;
	color: #FFF !important;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	line-height: 1em;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-left: 12px;
}
.homebox a:hover {
	background-color: #89100A;
}
#maincontent {
	padding-top: 29px;
	padding-bottom: 29px;
	padding-left: 29px;
	text-align: left;
	line-height: 1.4em;
	font-size: 1.1em;
}
#maincontent2 {
	text-align: left;
	padding-top: 35px;
	padding-right: 35px;
	overflow: hidden;
}
#navcol {
	float: left;
	width: 192px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	color: #003;
}
#navcol h2 {
	padding-left: 35px;
	padding-bottom: 1px;
	font-size: 1.4em;
}
#navcol ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 1.1em;
}
#navcol li {
	margin: 0px;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 0px;
}
#navcol a {

	color: #003;
	text-decoration: none;
	display: block;
}
	#navcol ul li a {
        padding-left: 40px;
        padding-top: 5px;
        padding-right: 3px;
        padding-bottom: 2px;  
        margin-right: 10px;
    }
#navcol a:hover {
	background-color: #FFF;
}
#lodgepage {
	float: left;
	width: 729px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.7em;
	font-size: 1em;
}
#lodgecol1 {
	float: left;
	width: 395px;
}
#thumbnails img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#thumbnails {
	/*padding-top: 13px;*/
}
#thumbnails .ccm-gallery-wrap .galleryImages a {
	margin-right: 16px;
	display: block;
	float: left;
	margin-bottom: 6px;
}
#lodgecopy {
	background-image: url(../images/whitebackground.png);
	min-height: 253px;
}
#lodgecopy p {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 1em;
	padding-bottom: 0px;
}
#lodgecol2 {
	float: left;
	width: 333px;
}
#explorelodge {
	height: 95px;
	width: 333px;
	background-image: url(../images/explore.gif);
	background-repeat: no-repeat;
	
}
#explorelodge a {
	color: #B4CCD0;
	text-decoration: none;
	text-transform: uppercase;
	padding-left: 20px;
	padding-top: 25px;
	font-size: 1.4em;
	display: block;
	padding-right: 170px;
	line-height: 1.6em;
}
#explorelodge a:hover {
	color: #FFF;
}
#findout {
	height: 95px;
	width: 333px;
	background-image: url(../images/findoutmore2.gif);
	background-repeat: no-repeat;	
}
#findout a:hover {
	color: #FFF;
}
#findout a {
	color: #B4CCD0;
	text-decoration: none;
	text-transform: uppercase;
	padding-left: 20px;
	padding-top: 35px;
	font-size: 1.4em;
	display: block;
	padding-right: 170px;
	line-height: 1.6em;
}

#standardspec {
	clear: both;
}
#maincol, #maincol2 {
	float: left;
	width: 300px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.7em;
	font-size: 1em;
}
.maincol-lodges{
	width: 910px!important;
}
#maincol ul ,#maincol2 ul ,#fullcol ul ,#lodgepage ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#maincol li ,#maincol2 li ,#fullcol li , #lodgepage li{
	background-image: url(../images/bigbullets.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-bottom: 3px;
	background-position: 0px 4px;
}
#maincol h1 ,#maincol2 h1 ,#fullcol h1 , #lodgepage h1, #maincol h2.lodTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color:#ffc000;
	font-size: 2.8em;
	line-height: 1em;
}
#maincol h2.lodTitle {
    color:#fff;
    text-align:left;   
}
#maincol2 h2.lodTitle {
    color:#fff;
    text-align:left;   
}
#maincol h2 ,#maincol2 h2 ,#fullcol h2 , #lodgepage h2{
	color:#ffc000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding-bottom: 0.1em;
	font-size: 1.8em;
	text-align: center;
}
#maincol h3.lodTitle {
    color:#ffffff;
    text-align:left;   
}
#maincol2 h3.lodTitle {
    color:#ffffff;
    text-align:left;   
}
#maincol h3 ,#maincol2 h3 ,#fullcol h3 , #lodgepage h3{
	color:#ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding-bottom: 0.1em;
	font-size: 1.5em;
	text-align: left;
}

#piccol {
	float: right;
	width: 360px;
}
#piccol2 {
	float: right;
	width: 360px;
}
#fullcol {
	float: left;
	width: 900px;
}
#accessibility {
position:absolute;
font-size:0.0em;
margin:0;
padding:0;
visibility:hidden;
}
#accessibility a:hover {
	display: inline;
}
#lodges {
	float: left;
	width: 729px;
}
#lodges ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-transform: uppercase;
	font-family: Verdana, Geneva, sans-serif;
}
#lodges ul li {
	background-repeat: no-repeat;
	display: block;
	width: 241px;
	float: left;
}
#lodges a {
	background-color: #282828;
	background-repeat: no-repeat;
	width: 227px;
	display: block;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	font-size: 1.3em;
	padding-top: 145px;
	margin-bottom: 15px;
	padding-bottom: 14px;
}
#lodges a:hover {
	background-color: #900;
}
#prices a {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 2.5em;
	text-transform: none;
	line-height: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	width: 709px;
}
#prices   {
	width: 600px;
	clear: both;
	margin-top: 20px;
}
#cossalt a {
	background-image: url(../images/cossalt.jpg);
}#tingdene a {
	background-image: url(../images/tingdene.jpg);
}
#advent a {
	background-image: url(../images/advent.jpg);
}
#omar a {
	background-image: url(../images/omar.jpg);
}
#viewwessex a {
	background-image: url(../images/wessex.jpg);
}
#stately a {
	background-image: url(../images/stately.jpg);
}
.standardspecList {
	float: left;
	width: 240px;
}
#standardspec li {
	margin-left: 10px;
}
#standardspec h2 {
	padding-bottom: 0.5em;
}
#standardspec strong {
	margin-left: 12px;
}
#tourdetails #lodgecol2 {
	float: left;
}
#tourdetails #lodgecol1 {
	float: right;
	text-align: right;
}
h1#virtualtour {
	position: absolute;
}
#lodgecopy h2 {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#maincol a {
	color: #ffffff;
}
#brochurebtn {
	padding-left: 70px;
}
#navcol ul ul {
	font-size: 1em;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#navcol ul ul a {
	padding-left: 50px;
	color: #069;
	margin-right: 6px;
	padding-right: 5px;
}
#header a#phone{
	float: none;
	display: block;
	margin-top: 25px;
}
ul#ticklist  {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
}
#ticklist li {
	background-image: url(../images/tick.gif);
}
#offerbix {
	background-color: #03518B;
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 2.5em;
	font-weight: normal;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
#offerbix a {
	color: #8DC53D;
	text-decoration: none;
	font-style: italic;
	padding-left: 1em;
}
#offerbix a:hover {
	color: #FFF;
}
#banner {
    color:#FFF;
    width:898px;
    margin-top:110px;
    padding:1em 0;
    font-size:2em;
    text-align:center;   
}
#banner a {
    color:#FFF !important;
    font-weight:bold;   
}
#banner2 {
    color:#FFF;
    width:898px;
    margin-top:10px;
    padding:1em 0;
    font-size:2em;
    text-align:center;   
}
#banner2 a {
    color:#FFF !important;
    font-weight:bold;   
}


/* NEW STYLES*/
	.style3{
		font-size: 7px;
	}
	#navback p {
		padding-top: 7px;
	}
	.footer-menu{
		width: 19%;
		float: left;
	}
	.footer-content{
		width: 80%;
		float: left;
	}
	#wrapper{
		overflow: hidden;
	}
	#banner h6 {
		margin: 0;
		font-size: 1em;
		font-weight: normal;
	}
	.maincol-faq{
		width:500px!important;
		margin-left: 32px!important;
	}
	.maincol-faq h2{
		text-align:left!important;
	}
	.maincol-accessebility h2{
		text-align:left!important;
	}
	.maincol-full{
		width:900px!important;
		margin-left: 32px!important;
	}
	.maincol-full h2{
		text-align:left!important;
	}
	}
	.current a{
		background-color: #fff;
	}
	.current {
		background-color: #fff;
	}
	.maincontent-contact input{
		width: 89%;
	}
	.maincontent-contact textarea{
		width: 89%;
	}
	.maincontent-contact input[type="submit"]{
		float: right;
		width: 42px;
		margin: 0 28px 0 0;
		padding: 6px 5px;
		
	}
	.maincontent-contact table td{
	font-size: 1.2em;
	}
	.maincontent-contact .question{
		width:122px!important;
	}
	.maincol-contact{
		margin-left: 0!important;
	}
	.current-lodge a{
		background-color: #fff;
	}
	.maincontent2-lodgelist .standardspec-lodgelist h2{
		text-align: left!important;
	}
	.maincol-offers{
		width: 900px!important;
	}
	.maincol-offers h2{
		text-align:left!important;
	}
   .maincol-offers h2 {
        margin-bottom:10px;
    }
   .maincol-offers img {
        /*box-shadow:0 0 5px 0 rgba(0,0,0,.3);*/
        display:block;
        float:left;
        margin:10px 20px 10px 0;
    }
    .maincol-offers img.last {
        margin-right:0;
    }
    .maincol-locatn h2{
	    text-align: left!important;
    }
    .golf-style3{
	    font-family: Georgia, "Times New Roman", Times, serif!important;
	    font-weight: bold!important;
    }
    
    /* Feature Lodge block */
    
    .featureLodge { background:#0080C6; color:#fff; min-height:207px; height:207px; }
    .featureLodge h1 { color:#fff !important; margin-bottom:0;  padding-bottom:0; }
    .featureLodge .featureLodgeLink { float:right; margin:40px 20px 0 0; }
    .featureLodge .featureLodgeLink a { color:#195ca6 !important; font-size:14px; background:#fff; text-decoration:none; padding:7px 14px; text-transform:uppercase; }
    .featureLodge .featureLodgeLink a:hover { background:#dae6f4 !important; color:#064993 !important; }
    .featureLodge img { float:left; margin-right:20px; }
    .featureLodgeContent { padding:20px; }
    #maincol .featureLodge li, #lodgepage .featureLodge li { background-image: none; background-repeat: no-repeat; padding-left: 0; list-style:disc; }

ul.sub-menu {
  display: none;
}
#nav li ul li {
  display: block;
  border-bottom: 1px solid #3f4373;
  float: none;
}
#nav li ul li a {
  background: none;
  color: #fff;
  text-indent: 0;
  height: auto;
  font-family: Georgia, "Times New Roman", Times, serif;
  padding: 3px 0;
  display: block;
  float: none;
  margin: 0;
  width: auto;
  font-size: 14px;
  text-decoration: none;
}
#nav li:hover .sub-menu {
  display: block;
  position: absolute;
  top: 35px;
  left: 0;
  padding: 10px ;
  width: 164px;
  text-align: center;
  background: #1A1F55;
  z-index: 9999999;
}
#nav li ul li a:hover {
  background: #e0ecf7;
  color: #000;
}
.mobi-icon, #contact-mob {
  display: none;
}
